The Gnumeric Manual
Prev |  | Next

# CRITBINOM

## Name

CRITBINOM --

## Synopsis

    CRITBINOM(trials,p,alpha)

## Description

CRITBINOM function returns the smallest value for which thecumulative is greater than or equal to a given value. @n is the number of trials, @p is the probability of success in trials, and @alpha is the criterion value.

If @trials is a non-integer it is truncated. If @trials < 0 CRITBINOM returns #NUM! error. If @p < 0 or @p > 1 CRITBINOM returns #NUM! error. If @alpha < 0 or @alpha > 1 CRITBINOM returns #NUM! error.

This function is Excel compatible.

## Examples

CRITBINOM(10,0.5,0.75) equals 6.

## See also

BINOMDIST.

Prev | Home | Next
COVAR | Up | CUMIPMT